Follow-up Comment #6, bug #13605 (project freeciv):

It seems that libm is actually required by a number of reasons. Configure
stuff just isn't updated accordingly. So ceil() is ok. I'll fix configure.ac
in another ticket.

    _______________________________________________________

Reply to this item at:

  <http://gna.org/bugs/?13605>

_______________________________________________
  Message sent via/by Gna!
  http://gna.org/


_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to